The Alternative Csound Reference Manual
Previous |  | Next

# out32

out32 -- Writes 32-channel audio data to an external device or stream.

## Description

Writes 32-channel audio data to an external device or stream.

## Syntax

out32 asig1, asig2, asig3, asig4, asig5, asig6, asig7, asig8, asig10, asig11, asig12, asig13, asig14, asig15, asig16, asig17, asig18, asig19, asig20, asig21, asig22, asig23, asig24, asig25, asig26, asig27, asig28, asig29, asig30, asig31, asig32

## Performance

out32 outputs 32 channels of audio.

## Credits

outc, outch, outx, outz

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
May 2000

New in Csound Version 4.07

Previous | Home | Next
out | Up | outc